<?php
/*
Template Name: Guest Book
*/
?>

<?php get_header(); ?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<h2 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h2>
			
		<?php the_content(__('(more...)')); ?>

<?php edit_post_link(__('Edit'), '<p>', '</p>'); ?>

				<p class="postfeedback">
				<?php comments_popup_link(__('Comments'), __('Comments (1)'), __('Comments (%)'), 'commentslink', __('Comments off')); ?>
				</p>
				
								<!--
				<?php trackback_rdf(); ?>
				-->
<?php
	if (function_exists('paged_comments_template')) {
		paged_comments_template();
	} else {
		comments_template();
	}
?>
		<?php wp_link_pages(); ?>
			
	<?php endwhile; endif; ?>

<?php get_footer(); ?>

